» Ubuntu » Pakiety

Error

two or more packages specified (finch lucid)